import OriginSelectUser from './select-user';
import { PropTypes, SelectUserFuncArgProps, SelectUserStaticFunctions, IlistItem, Value as ValueProps } from './interface';
declare type SelectUser = typeof OriginSelectUser & SelectUserStaticFunctions;
declare const SelectUser: SelectUser;
export { PropTypes, SelectUserFuncArgProps, ValueProps, IlistItem };
export default SelectUser;
